import 'package:flutter/material.dart';

class LikeList extends StatefulWidget {
  @override
  _LikeListState createState() => _LikeListState();
}

class _LikeListState extends State<LikeList> {
  @override
  Widget build(BuildContext context) {
    return Container(
      
    );
  }
}